.profile .tabs {
  margin-top: 75px;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}

.profile .tabs a {
  align-self: flex-end;
  width: 90px;
  border-top: 1px solid blue;
  border-left: 1px solid blue;
  border-right: 1px solid blue;
  border-bottom: 1px solid blue;
  padding: 4px 8px;
  text-decoration: none;
}

.profile .tabs a:last-child {
  border-right: 1px solid blue;
}

.profile .tabs a.active {
  background-color: rgba(45, 94, 255, 0.575);
}

.profile .tabs a:hover {
  background-color: rgb(34, 36, 167);
}
